<?xml version="1.0" encoding="UTF-8"?>
<PeakList modified="2021-07-05T12:54:27">
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-05T12:54:27" expNo="1" name="barc-RC-2119-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=204.244812ppm, F2=194.006653ppm, MI=2.80cm, MAXI=6.86cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="198.876328" intensity="3.771817" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-05T12:54:27" expNo="1" name="barc-RC-2119-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=178.195816ppm, F2=170.419998ppm, MI=3.10cm, MAXI=5.38cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="173.493149" intensity="3.794806" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-05T12:54:27" expNo="1" name="barc-RC-2119-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=164.717728ppm, F2=150.591660ppm, MI=1.40cm, MAXI=3.47cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="158.791916" intensity="3.032892" type="0"/>
    <Peak1D F1="152.774643" intensity="3.416627" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-05T12:54:27" expNo="1" name="barc-RC-2119-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=145.407791ppm, F2=139.187134ppm, MI=2.88cm, MAXI=7.52cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="140.835419" intensity="4.475366" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-05T12:54:27" expNo="1" name="barc-RC-2119-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=136.724792ppm, F2=122.598724ppm, MI=1.18cm, MAXI=12.83cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="134.044678" intensity="8.650636" type="0"/>
    <Peak1D F1="130.599533" intensity="9.220479" type="0"/>
    <Peak1D F1="127.279427" intensity="3.067946" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-05T12:54:27" expNo="1" name="barc-RC-2119-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=122.598724ppm, F2=118.840408ppm, MI=6.49cm, MAXI=12.02cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="120.69973" intensity="9.039164" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-05T12:54:27" expNo="1" name="barc-RC-2119-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=118.710815ppm, F2=105.751122ppm, MI=6.93cm, MAXI=22.57cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="115.556824" intensity="19.64616" type="0"/>
    <Peak1D F1="114.729469" intensity="20.0" type="0"/>
    <Peak1D F1="111.481483" intensity="9.74956" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-05T12:54:27" expNo="1" name="barc-RC-2119-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=83.330841ppm, F2=72.444702ppm, MI=9.66cm, MAXI=21.68cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="77.151428" intensity="16.36874" type="0"/>
    <Peak1D F1="76.992912" intensity="16.12974" type="0"/>
    <Peak1D F1="76.835236" intensity="16.55581" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-05T12:54:27" expNo="1" name="barc-RC-2119-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=67.779213ppm, F2=8.423802ppm, MI=4.43cm, MAXI=18.73cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="61.157837" intensity="8.986909" type="0"/>
    <Peak1D F1="55.632454" intensity="9.0269" type="0"/>
    <Peak1D F1="55.427639" intensity="8.978831" type="0"/>
    <Peak1D F1="54.692745" intensity="10.46271" type="0"/>
    <Peak1D F1="46.408672" intensity="11.14633" type="0"/>
    <Peak1D F1="14.057142" intensity="9.405438" type="0"/>
  </PeakList1D>
</PeakList>
